cy:
  devise:
    confirmations:
      confirmed: Cadarnhawyd eich cyfrif yn llwyddiannus. Rydych chi wedi arwyddo
        i fewn.
      send_instructions: Byddwch yn derbyn e-bost â chyfarwyddiadau ar sut i gadarnhau
        eich cyfrif mewn ychydig funudau.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Anfon eto cyfarwyddiadau am sut i gadarnhau eich cyfrif
    failure:
      already_authenticated: 
      inactive: Nid yw eich cyfrif wedi'i actifadu.
      invalid: E-bost neu gyfrinair annilys.
      locked: Mae eich cyfrif wedi'i gloi.
      last_attempt: 
      not_found_in_database: 
      timeout: Mae eich sesiwn wedi dod i ben, arwyddwch i mewn eto i barhau.
      unauthenticated: Mae angen i chi arwyddo i mewn neu ymuno cyn parhau.
      unconfirmed: Rhaid i chi gadarnhau eich cyfrif cyn parhau.
      invalid_token: Tocyn dilysu annilys.
    mailer:
      confirmation_instructions:
        subject: Cyfarwyddiadau Cadarnhad
        you_can_confirm: 
        confirm: 
      reset_password_instructions:
        subject: 
        someone_requested: 
        change: Newid y cyfrinair
        then_connect: 
        wont_change: 
        ignore: 
      unlock_instructions:
        subject: Cyfarwyddiadau i ddatgloi
        account_locked: 
        click_to_unlock: 
        unlock: Datgloi fy nghyfrif
      password_change:
        subject: 
      welcome: Croeso %{username}!
      hello: Helo %{username}!
      inviter:
        has_invited_you: 
        have_invited_you: 
        accept_at: 
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Byddwch yn derbyn e-bost â chyfarwyddiadau ar sut i gadarnhau
        eich cyfrif mewn ychydig funudau.
      send_paranoid_instructions: 
      updated: Newidiwyd eich cyfrinair yn llwyddiannus. Rydych chi wedi arwyddo i
        fewn.
      updated_not_active: 
      edit:
        change_password: Newid fy nghyfrinair
        new_password: 
        confirm_password: 
      new:
        forgot_password: Wedi anghofio eich cyfrinair?
        reset_password: 
        email: 
        send_password_instructions: 
    registrations:
      destroyed: Hwyl fawr! Canslwyd eich cyfrif yn llwyddiannus. Rydym yn gobeithio
        gweld chi eto yn fuan.
      signed_up: Rydych chi wedi arwyddo i fyny yn llwyddiannus. Anfonwyd cadarnhad
        at eich e-bost os yw wedi'i alluogi.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Diweddarwyd eich cyfrif yn llwyddiannus.
    sessions:
      signed_in: Arwyddwyd i fewn yn llwyddiannus.
      signed_out: Arwyddwyd allan yn llwyddiannus.
      already_signed_out: 
      new:
        login: Mewngofnodi
        username: Enw Defnyddiwr
        password: Cyfrinair
        sign_in: Mewngofnodi
        remember_me: Cofiwch mi
        modern_browsers: 
    unlocks:
      send_instructions: Byddwch yn derbyn e-bost gyda cyfarwyddiadau ar sut i agor
        eich cyfrif mewn ychydig funudau.
      send_paranoid_instructions: 
      unlocked: Datglowyd eich cyfrif yn llwyddiannus. Rydych chi wedi arwyddo i fewn.
      new:
        resend_unlock: 
    invitations:
      send_instructions: Mae eich gwahoddiad wedi cael ei anfon.
      invitation_token_invalid: The invitation token provided is not valid!
      updated: 
    shared:
      links:
        sign_in: Mewngofnodi
        sign_up: Cofrestrwch
        sign_up_closed: 
        forgot_your_password: Wedi anghofio eich cyfrinair?
        receive_confirmation: 
        receive_unlock: 
  errors:
    messages:
      already_confirmed: cadarnhawyd eisioes
      confirmation_period_expired: 
      expired: 
      not_found: ni chanfuwyd
      not_locked: heb ei gloi
